@charset "utf-8";

/* CSS Document */



@media only screen and (max-width: 1920px) {

}

@media only screen and (max-width: 1199px) {

.container{

width: 100%;

}

}

@media only screen and (max-width: 1366px) {

}

@media only screen and (max-width: 1024px) {

.bx-controls.bx-has-controls-direction {

bottom: 10px;

left: inherit;

right: 0;

top: inherit;

}

.banner-text {

width: 45%;

}

.shape1::after {

border-left: 155px solid transparent;

border-right: 155px solid transparent;

}

.blog-content {

padding: 300px 20px 20px;

}

.srv-bx {

padding-left: 0;

}

.plug > h3 {

font-size: 17px;

padding: 20px 8px;

}

.plug > span {

left: 0;

top: -8px;

}

.post-info span {

font-size: 13px;

font-weight: 500;

}

.address-info2 p, .address-info2 p a {
    font-size: 15px;
}

.row {
    clear: both;
}

.plug h3 {
    font-size: 17px;
    padding-left: 42px;
}
}

@media only screen and (max-width: 768px) {

.address-info ul li {

margin-bottom: 10px;

margin-right: 15px;

}

#cssmenu #menu-button {

background: #ff8c1c none repeat scroll 0 0;

padding: 16px;

}

.banner-text h3 {

font-size: 40px;

line-height: 50px;

}

.banner-text h3 span {

font-size: 30px;

line-height: 35px;

}

.banner-text p {

font-size: 20px;

line-height: 26px;

margin: 10px 0;

}

.shape1::after {

border-left: 113px solid transparent;

border-right: 113px solid transparent;

}

.welcome-bx {

min-height: 380px;

}

.hd1 {

font-size: 26px;

line-height: 30px;

}

.blog-img {

height: 225px;

}

.blog-content {

border: 5px solid #fff;

padding: 215px 20px 20px;

width: 94%;

}

.post-info ul li {

margin: 2px 10px;

}

.post-info {

padding: 25px 0 10px;

}

.ftr-bx > h3, .address-info2 h3 {

font-size: 20px;

font-weight: bold;

padding-left: 10px;

}

.address-info2 p, .address-info2 p a {

float: left;

font-size: 14px;

line-height: 20px;

margin: 0 !important;

padding-top: 5px;

width: 72%;

}

.address-info p {

font-size: 12px;

}

.form-group {
    margin-bottom: 15px;
    clear: both;
}
}



@media only screen and (max-width: 767px) {

.blog-wrap .blog-bx {

  margin-bottom: 0px;

}

.blog-bx2 figure img{

   width: 100%;  

}

.blog-wrap .hd1 {

  margin-left: 15px;

}

.blog-bx2 h3 {

  font-size: 20px;

  line-height: 30px;

}

.blog-img img {

  width: 100%;

}

.blog-img {

  height: auto;

  left: 0;

  margin: 0 auto;

  overflow: hidden;

  position: relative;

  right: 0;

  top: 90px;

  width: 100%;

  z-index: 99;

}

.blog-content {

  border: 10px solid #fff;

  padding: 100px 20px 20px 20px;

  width: 99%;

}

.testimoni-content {

  border-left: medium none;

  border-top: 2px solid #ff891b;

  margin-top: 20px;

  padding-bottom: 15px;

  padding-top: 20px;

  text-align: center;

  padding-left: 0;

}

.common-page figure {

margin-top: 30px;

}

.address-box {

border-right: medium none;

padding: 20px 0;

}

.address-box ul li {

margin-bottom: 20px;

padding-bottom: 20px;

text-align: center;

}

.cnt-frm {

border-top: 2px solid #ff891b;

margin: 30px auto 0;

padding: 15px 0;

}

.con-tact .col-md-8.col-sm-7 {

padding: 0;

}

.logo img {

display: block;

}

.social-icon{

float: none; 

}

.address-info > ul, .social-icon ul, .quote-section ul {

text-align: center !important;

}

.address-info ul li, .social-icon ul li, .quote-section ul li {

display: inline-block !important;

float: none !important;

}

.quote-section{

float: none;

}

.shape1::after {

border-left: 150px solid transparent;

border-right: 150px solid transparent;

left: 0;

margin: auto;

right: 0;

}

.srv-bx figure img {

width: 100%;

}

.touch-wrap::after{

display: none;

}

.touch-frm::after {

background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;

content: "";

height: 100%;

position: absolute;

right: -20px;

top: 0;

width: 105%;

z-index: -1;

}

.touch-frm {

padding: 50px 0;

margin-top: 50px;

}

.touch-wrap {

padding: 50px 0 0;

}

.touch-wrap::before{

display: none !important;

}

.address-info2 {

border-top: 1px solid rgba(255, 255, 255, 0.3);

border-bottom: 1px solid rgba(255, 255, 255, 0.3);

clear: both;

margin: 20px 0;

overflow: hidden;

padding: 20px 0;

}

.welcome-bx {

margin-bottom: 25px;

min-height: auto;

}

}



@media only screen and (max-width: 736px) {

.banner-text h3 {

font-size: 26px;

line-height: 36px;

}

.banner-text p {

font-size: 14px;

line-height: 20px;

margin: 8px 0;

}

.banner-text h3 span {

font-size: 22px;

line-height: 30px;

padding: 5px 10px;

}

}

@media only screen and (max-width: 732px) {

}



@media only screen and (max-width: 640px) {

}

@media only screen and (max-width: 568px) {

.banner-overlay {

background: rgba(0,0,0,0.5);

left: 0;

position: static;

top: 0;

transform: none;

width: 100%;

z-index: 99;

}

.banner-text {

background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

width: 100%;

}

.blog-content {

  padding: 65px 20px 20px;

}

.blog-img {

  top: 67px;

}

.owl-controls {

  top: 0;

  right: 0;

}

.touch-frm::after {

  right: -30px;

  width: 120%;

}

}

@media only screen and (max-width: 414px) {
.plug h3 {
	font-size:18px;	
}
}

@media only screen and (max-width: 412px) {
.plug h3 {
	font-size:16px;	
}
}

@media only screen and (max-width: 375px) {

}

@media only screen and (max-width: 360px) {

}

@media only screen and (max-width: 320px) {

}























































@media only screen and (max-width: 1920px) {

}



@media only screen and (max-width: 1280px) {

}



@media only screen and (max-width: 1024px) {

}



@media only screen and (max-width: 980px) {

}



@media only screen and (max-width: 800px) {

}



@media only screen and (max-width: 768px) {

}



@media only screen and (max-width: 640px) {

}



@media only screen and (max-width: 600px) {

}



@media only screen and (max-width: 480px) {

}



@media only screen and (max-width: 414px) {

}



@media only screen and (max-width: 384px) {

}



@media only screen and (max-width: 375px) {

}



@media only screen and (max-width: 360px) {

}



@media only screen and (max-width: 320px) {

}



@media only screen and (max-width: 280px) {

}



@media only screen and (max-width: 240px) {

}